Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 16:10:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Please be advised that I was unsatisfied with your product and customer service. I want to return the order and I informed the call center and advised me to go to any Centerpoint Branch, I went to City Center Diera Branch but while processing my refund they cannot do it as it was not yet updated in the system that my items are already delivered. This scenario was very hassle and inconvenient to me as I have limited days off. Follow up for this return and refund asap. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4768791